<?php
// ----------------------------
// DATABASE CONNECTION
// ----------------------------
$host = "localhost";
$user = "root";
$password = "";
$dbname = "dubai_treasury_bank";

$conn = mysqli_connect($host, $user, $password, $dbname);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>
